md-input-container {
	&.input-no-errors {
		&:after,
		.md-errors-spacer {
			display: none !important;
		}

		md-autocomplete md-autocomplete-wrap md-progress-linear.md-inline {
			bottom: 15px !important;
		}
	}

	.hint {
		bottom: -15px;
		color: grey;
		font-size: 12px;
		left: 2px;
		line-height: 14px;
		position: absolute;
		right: auto;
		transition: all 0.3s cubic-bezier(0.55, 0, 0.55, 0.2);

		&.ng-enter,
		&.ng-hide,
		&.ng-leave.ng-leave-active {
			bottom: 26px;
			opacity: 0;
		}

		&.ng-enter.ng-enter-active,
		&.ng-leave {
			bottom: 7px;
			opacity: 1;
		}
	}
}
